<?php
include __DIR__ . '/../koneksi.php';

$id            = $_POST['id'];
$nis           = $_POST['nis'];
$nama          = $_POST['nama'];
$jenis_kelamin = $_POST['jenis_kelamin'];
$id_kelas      = $_POST['id_kelas'];
$alamat        = $_POST['alamat'];
$tahun_masuk   = $_POST['tahun_masuk'];

mysqli_query($conn, "
    UPDATE santri SET
        nis='$nis',
        nama='$nama',
        jenis_kelamin='$jenis_kelamin',
        id_kelas='$id_kelas',
        alamat='$alamat',
        tahun_masuk='$tahun_masuk'
    WHERE id='$id'
");

header("Location: santri.php");
exit;
